Subject: [GIT PULL] OMAP PM: move SmartReflex driver to drivers/avs

From: [email-masked] (Tony Lindgren)
Date: Wed, 27 Jun 2012 04:46:10 -0700

* Kevin Hilman <[email-masked]> [120626 05:43]:
> Tony,
> 
> Please pull this series that move the SmartReflex driver out to
> drivers/avs.  The series includes some minimal cleanups necessary to
> cleanly do the move.
> 
> The drivers/* change has been Acked by Rafael and we agreed to merge it
> through the OMAP tree because of all the arch/arm/mach-omap2 changes
> in this series.

Great, glad to see this happening! Thanks a lot Jean & Kevin!

Pulling this into devel-driver branch for v3.6 merge window.

Regards,

Tony